﻿
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: "tangiers";
  src:url("fonts/tangiers.eot");
  src:url("fonts/tangiersd41d.eot?#iefix") format("embedded-opentype"),
    url("fonts/tangiers.ttf") format("truetype"),
    url("fonts/tangiers.svg#tangiers") format("svg"),
    url("fonts/utangiers.html") format("woff");
  font-weight: normal;
  font-style: normal;

}


*  {
        margin: 0; padding: 0;
        list-style-type: none;
}
body {
        font: 76% open_sansregular, arial, sans-serif;
        color: #000;
        background: #fff url(images/bgrounds/body.html) no-repeat 50% 0
}

.clear {
        height: 0px;
        line-height: 0;
        clear: both;
        font-size: 0px;
}
a { font-size: 1em; }
a:link { color: #ec2024; text-decoration: underline; }
a:visited { color: #ec2024; text-decoration: underline; }
a:hover { color: #ec2024; text-decoration: none; }
a:active { color: #ec2024; text-decoration: underline;}

.content ul { margin: 0 0 1em 5px;  }
.content ul li { 
        margin: 0 0 .4em 0; 
        padding: 0 0 0 15px; 
        background: url(images/bgrounds/arrow.png) no-repeat 2px 7px;
}

.content ul li ul {
        padding: 6px 0 0 0;
}
.content ol {
        margin: 0 0 1em 20px;
}
.content ol li {
        list-style-type: decimal;
        margin: 0 0 .4em 0; 
}

p, table, td, p a, li a, table a, dl a {
        font-size: 1em;
}

img { border: 0; }
.img-l, .left_aligned_image_margin, .left_aligned_image_margin_and_border { margin: 0 10px 10px 0; float: left; }
.img-r, .right_aligned_image_margin, .right_aligned_image_margin_and_border { margin: 0 0 10px 10px; float: right; }
.img-c { margin-left: 0px; margin-bottom: 10px}
.img-bdr, .image_border, .right_aligned_image_margin_and_border, .left_aligned_image_margin_and_border { padding: 1px; border: 1px solid #eee; }

h1, h2, h3, h4, h5, h6 {
        font-size: 1em;
        margin: 0 0 .5em 0;
        color: #ec2024;
        -webkit-font-smoothing: subpixel-antialiased;
		font-weight: normal;
}
h1 { font-size: 2em;  }
h2 { font-size: 1.3em;}
h3 { font-size: 1.15em;}
h4 { font-size: 1.1em; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }

h2.post-title {
	font-size: 1.5em;
	color: #000;
}

textarea {
    resize: none;
} 
p {
        margin: 0 0 1em 0;
}
strong {
	font-family: open_sansbold, arial, sans-serif;
	font-weight: normal
}
hr {
        height: 1px;
        border-width: 0;
        border-top: 1px solid #eee;
        background-color: #fff;
        margin: .5em 0 !important;
        margin: 0;
}


#header .container, #share-prices .container, #footer .container, #internal-swirls .container {
	margin: 0 auto;
	width: 100%;
	max-width: 960px;
	padding: 0 0;
	position: relative;
}
#share-prices .container {
	padding: 0;
	max-width: 960px;
}
#header {
	background: url(images/bgrounds/header.png) repeat-x bottom left;
	height: 105px;
	z-index: 500;
}
#header .logo {
	position: absolute;
	top: 5px;
	left: 10px;
	width: 301px;
	height: 84px;
	z-index: 50000;
	background: url(images/logos/logo.png) no-repeat 0 0;
}
#header .searchform {
	position: absolute;
	top: 18px;
	right: 10px;
}
#header .searchform label, #mobilesearchform label {
	font-size: 1.2em;
	margin-right: 5px;
	line-height: 27px;
	color: #6e6f72;
}
.searchform div {
	float: left;
	margin-right: 5px;
}
#header .searchform input, #mobilesearchform input {
	border: 1px solid #bebfc2;
	border-radius: 3px;
	width: 168px;
	padding: 5px;
	height: 27px;
	font-size: 1.1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#header .searchform input[type="text"]:focus, #mobilesearchform input[type="text"]:focus {
	border-color: #666;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
#header .searchform button, #mobilesearchform button {
	border: none;
	padding: 0;
	background: none;
	float: right;
	line-height: 27px;
	font-size: 27px;
	color: #6e6f72;
}
#mobilesearchform button {
	float: left;
}
#header .searchform button:hover, #mobilesearchform button:hover {
	cursor: pointer;
}
#mobilesearchform form {
	display: none;
	padding: 10px;
}
#mobilesearchform  {
	height: 50px;
	display: none;
	background: #dcdcde;
}


p.breadcrumbs {
	font-family: open_sansbold, arial, sans-serif;
	border-bottom: 1px solid #d6d6d6;
	margin-bottom: 1.3em;
	padding-bottom: 1em;
}
p.breadcrumbs a, span.youarehere {
}
p.breadcrumbs a {
	text-decoration: none;
	font-family: open_sansregular, arial, sans-serif;
	color: #000;
}
p.breadcrumbs a:hover {
	text-decoration: underline;
}
p.breadcrumbs span {
	color: #888;
	font-family: open_sansregular, arial, sans-serif;
}



#mobile-sub-menu, #mobile-sub-menu-year, #mobile-sub-menu-category {
	display: none;
}
#mobile-sub-menu select, #mobile-sub-menu-year select, #mobile-sub-menu-category select {
	display: block;
	width: 60%;
	padding: 5px;
	margin: 15px auto;
}

#slideshow {
	margin: 20px 0 20px 0;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0,1);
	z-index: 5;
	position: relative;
}
#slideshow div.slide {
	width: 100%;
	height: 275px;
	background-position: 50% 0;
	background-repeat: no-repeat;
	border-radius: 5px;
}

.cycle-prev, .cycle-next { position: absolute; top: 0; width: 10%; z-index: 80000000; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(images/bgrounds/prev.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(images/bgrounds/next.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=80) }

.disabled { opacity: .5; filter:alpha(opacity=50); }

.highlight {
	background: #fcfadd;
	border-radius: 5px;
	padding: 10px 10px 1px 10px;
	margin-bottom: 1em;
	font-size: 1.2em;
}


#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav {
	width: 100%;
	height: 30px;
	position: relative;
		top: 60px;
		right: 0;
	/*left: 365px;*/
	z-index: 9;
	
}
#nav ul {
	position: absolute;
		top: 0;
		right: 0;
}

#nav a.current, #nav a.current:link, #nav a.current:visited, #nav a.current:hover, #nav a.current:active {
	background: #00267e url(../../../images/bgrounds/nav-current.html) repeat-x;
	color: #fff;
}
#nav a, #nav a:link, #nav a:visited, #nav a:active {
	display: block;
	color: #6e6f72;
	line-height: 30px;
	padding: 0 10px;
	text-decoration: none;
	font-size: 1.3em;
}

#nav a:hover {
	text-decoration: none;
	color: #000;
}

#nav li {
	float: left;
	text-align: center;
}


#nav li ul li a, #nav li ul li a:link, #nav li ul li a:visited, #nav li ul li a:active,
#nav li ul li a.current, #nav li ul li a.current:link, #nav li ul li a.current:visited, #nav li ul li a.current:active {
	padding: 4px 10px;
	color: #455560;
	line-height: 1.3em;
	font-size: 1.1em;
	width: 170px;
	font-weight: normal;
	border: none;
}




#nav li ul li a.current, #nav li ul li a.current:link, #nav li ul li a.current:visited, #nav li ul li a.current:active {
	background: #fff;
	color:#00AECB;
}

#nav li ul li a:hover, #nav li ul li a.current:hover {
	background-color: #525356;
	color: #fff;
	text-decoration: none;
}



#nav li ul {
	position: absolute;
	top: auto;
	left: auto;
	right: auto;
	background: #fff;
	padding: 5px;
	width: 190px;
	left: -999em;
	z-index: 100;
	box-shadow: 0 2px 2px rgba(0,0,0,.2);
}
#nav li ul li {
	width: 190px;
	text-align: left;
	position: relative;
	z-index: 10;
} 
#nav li ul ul {
	position: absolute;
	top: 0; right: -200px;
	background-color: #fff;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul, #nav li li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover  {
	background-color: #fff;
}

#mobilenav ul, #mobilenav ul ul {
	display: none;
}

#mobilenav ul {
	width: 100%;
	background: #dcdcde;
	font-size: 1.7em;
	border-top: 1px solid #ccc;
}
#mobilenav li a {
	display: block;
	background: #dcdcde;
	color: #000;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #eee;
	text-decoration: none;
	padding: 10px;
}

#mobilenav li a:hover {
	background-color: #bfbfc4;
	box-shadow: inset 0 0 10px rgba(0,0,0,.2);
}

#share-prices {
	width: 100%;
	color: #ababad;
	background: #525356;
	text-shadow: 0 -1px 1px rgba(0,0,0,.5);
	font-family: open_sansbold, arial, sans-serif;
	padding: 4px 0;
	border-bottom: 1px solid #fff;
}
#share-prices p {
	line-height: 21px;
	margin: 0;
	padding-right: 10px;
	text-align: right;
}
#share-prices strong {
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
}

/* * html #home-l {float: right;  }for ie6 only ... value must match thumb float value*/

.grey-panel {
	background: url(images/bgrounds/grey-panel.png) repeat-y;
	padding: 20px 30px;
	
}
.grey-panel li, .white-panel li {
	margin-bottom: 1em;
	
}
.grey-panel a {
	color: #fff;
	font-size: 1.2em;
	text-decoration: none;
}
.grey-panel a:hover {
	text-decoration: underline;
	color: #fff;
}
.grey-panel span {
	color: #000;
	display: block;
}
.grey-panel h2, .white-panel h2, #internal-l h2, .operation-summary h2 {
	color: #9e9f9f;
	font-family: open_sanssemibold, arial, sans-serif;
	text-transform: uppercase;
	font-size: .9em;
	font-weight: normal;
}
.white-panel {
	background: url(images/bgrounds/white-panel.png) no-repeat;
	padding: 20px 30px;
}
.white-panel h2 {
	outline: none;
	
}
.white-panel h2:hover {
	cursor: pointer;
	text-decoration: underline;
}
.white-panel span {
	color: #888;
	display: block;
}
.white-panel li a {
	text-decoration: none;
	font-size: 1.2em;
	color: #000;
}
.white-panel li a:hover {
	text-decoration: underline;
	color: #000;
	
}
.pi-button {
	border-radius: 3px;
	box-shadow: 0 0 5px #666;
	margin-bottom: 10px;
}
.latest-announcements .grey-button {
	margin: 0 0 10px 0;
}


.overflow {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 1em;
}
#home-r {
	float: right;
	margin: 0 0px 0 0;
	width: 240px;
}
#home-l {overflow: hidden; padding: 0 10px;}

#internal-l {
	float: left;
	width: 220px;
	margin-left: 10px;
}
#internal-r {
	overflow: hidden; padding: 15px 10px 0 20px;
}

#internal-overflow {
	/*margin-top: -10px;*/
	background: url(images/bgrounds/internal-overflow.png) repeat-y 220px 0;
}
#full-overflow {
	margin-top: 10px;
}
#full-overflow .intro, #full-overflow .content, #full-overflow .breadcrumbs {
	margin-left: 10px; margin-right: 10px;
}

.content {
	font-size: 1.2em;
	line-height: 1.4;
}

.floatleft {
	float: left; display: inline;
}
.floatright {
	float: right; display: inline;
}


#contact-l, #contact-r {
	width: 47%;
}


#map-canvas {
	width: 100%;
	height: 250px;
	font-size: .8em;
	margin-bottom: 1em;
}

#featured-operations > div:nth-child(2n+2) {
	float: right;
}


#swirls {
	background: url(images/bgrounds/swirls.png) no-repeat 50% 0;
	border-bottom: 1px solid #d6d6d6;
}
#internal-swirls {
	background: url(images/bgrounds/internal-swirls-tall.png) no-repeat 50% 0;
	/*height: 129px;*/
	padding: 50px 0;
}
#internal-swirls h1 {
	padding: 0 10px;
	/*padding-top: 50px;*/
	color: #fff;
	font-size: 2.4em;
	margin-bottom: 0;
	line-height: 1;
}


.home-dup {
	display: none;
}


.sub-menu li {
	padding: 2px 0;
}
.sub-menu li a {
	font-size: 1.2em;
	color: #000;
	text-decoration: none;
	
}
.sub-menu li a:hover {
	text-decoration: underline;
}
.sub-menu li.current-menu-item a, .sub-menu li.current-menu-item  {
	color: #ec2024;
}

.side-element {
	margin-right: 15px;
	margin-top: 15px;
}
.intro {
	font-size: 1.4em;
	border-bottom: 1px solid #d6d6d6;
	margin-bottom: 1.3em;
}
.intro strong {
	font-weight: normal;
	font-family: open_sansregular, arial, sans-serif;
	color: #ec2024;
}

#featured-operations > div {
	float: left;
	width: 48%;
}
div.staff-member, div.directories, div.governances, div.operation-list, div.operation-desc {
	width: 48%;
}
div.governances {
	width: 100%;
	float: none !important;
	display: block !important;
}
div.directory, div.governance {
	border-bottom: 1px solid #d6d6d6;
	padding: 0 0 .5em 0;
	margin: 0 0 1.2em 0;
}
div.directories h2, div.governances h2 {
	color: #9e9f9f;
	font-family: open_sanssemibold, arial, sans-serif;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: normal;
}

div.directory h3, div.governance h3 {
	margin-bottom: .5em;
}
div.directory p.name {
	margin-bottom: 0;
}





div.staff-member h2 {
	font-size: 1.2em;
	margin-bottom: 0;
}
div.staff-member .staff-intro {
	font-size: 1.05em;
	font-style: italic;
}
div.staff-member {
	padding-bottom: 2em;
}

.schidP, .slidingContentContent  {
	display: none;
}
div.staff-member img {
	width: 100%;
	height: auto;
}


#featured-operations img, .operation-list img {
	float: left;
	margin: 0 20px 20px 0;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}
#featured-operations span.loc {
	font-family: open_sansbold, arial, sans-serif;
	display: block;
	color: #888;
	text-transform: uppercase;
	margin-top: 30px;
}
#featured-operations span.name, .operation-list span.name {
	font-size: 1.2em;
	display: block;
}
.operation-list span.name {
	margin-top: 25px;
}
a.grey-button, p.grey-button a, #tabs > ul li a, .posts_nav_link a {
	border-radius: 5px;
	border: 1px solid #c7c7c7;
	text-transform: uppercase;
	font-family: open_sansbold, arial, sans-serif;
	color: #000;
	font-size: .9em;
	text-decoration: none;
	display: inline-block;
	margin: 8px 0 0 0;
	padding: .3em 1em;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #d5d5d5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d5d5d5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#d5d5d5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */
	outline: none;
}

a.grey-button:hover, p.grey-button a:hover, #tabs > ul li a:hover, .posts_nav_link a:hover {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#999999 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#999999 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#999999',GradientType=0 ); /* IE6-9 */

}
#tabs > ul li.ui-tabs-active a, #tabs > ul li.ui-tabs-active a:hover {
	color: #fff;
	background: #d71f14; /* Old browsers */
	background: -moz-linear-gradient(top,  #d71f14 0%, #b31a11 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d71f14), color-stop(100%,#b31a11)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d71f14 0%,#b31a11 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d71f14 0%,#b31a11 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d71f14 0%,#b31a11 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d71f14 0%,#b31a11 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d71f14', endColorstr='#b31a11',GradientType=0 ); /* IE6-9 */	
	border-color: #b31a11;	
}

#tabs > ul {
	width: 100%;
	float: left;
	padding: 0;
	margin-left: 0;
	
}
#tabs > ul li {
	float: left;
	display: inline;
	padding: 0;
	margin-right: 10px;
	background: none;
}
#tabs > ul li a {
	margin-top: 0;
}
.file-download, .post-archive {
	margin: 0 0 1em 0 !important;
	border: 1px solid #d6d6d6;
	border-bottom: none;
}
.post-archive {
	clear: both;
}
.post-year-select {
	margin: 0 auto 2em auto;
	width: 150px;
	display: block;
}
.file-download li, .post-archive li {
	margin: 0 0 0 0 !important;
	padding: .5em !important;
	border-bottom: 1px solid #d6d6d6;
	background: none !important;
	
}
.tabcont {
	clear: both;
}

.file-download li.odd, .post-archive li.odd {
	background-color: #f8f8f8 !important;
}
.file-date, .post-date {
	display: block;
	text-transform: uppercase;
	font-size: .8em;
	color: #9e9f9f;
	font-family: open_sanssemibold, arial, sans-serif;
}

.posts_nav_link {
	text-align: center;
	padding: 5px 0;
}
.posted-in-category {
	
}

#footer {
	font-family: open_sanssemibold, arial, sans-serif;
	color: #888;
	text-transform: uppercase;
	border-top: 1px solid #d6d6d6;
}
body.front #footer {
	border-top: none;
}
#footer .container {
	padding-top: 5px;
}
#footer p.copyright, #footer p.itomic {
	width: 43%;
}
#footer p.copyright {
	padding-left: 10px;
}
#footer p.itomic {
	text-align: right;
	padding-right: 10px;
}
#footer a {
	color: #888;
	text-decoration: none;
	
}
#footer a:hover {
	color: #000;
	text-decoration: underline;
}
.operation-country {
	padding-bottom: 1em;
	margin-bottom: 1em;
    border-bottom: 1px solid #eee;
	
}
.operation-summary {
	background: #6e6f72;
	padding: 15px;
	border-radius: 5px;
	color: #fff;
	margin-bottom: 1.4em;
}
.operation-summary .wp-caption {
	background: #9e9f9f;
	border-color: #6e6f72;
}
.operation-summary .wp-caption-text {
	color: #000;
}





body .gform_wrapper form .gform_body ul,
body .gform_wrapper form .gform_body ul li { 
	list-style-type: none !important; 
	list-style-image: none !important;
	list-style: none !important; 
	background-image: none !important;
	background: none !important;
	padding: 0 !important;
	margin: 0 !important;
	border: none !important
}
body .gform_wrapper form .gform_body ul > li:before {
	content: "";
}
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
	font-weight: normal !important;
}
.gform_wrapper {
	margin: 0 !important;
}
.gform_wrapper h3.gform_title {
	margin-top: 0 !important;
	font-size: 1.3em !important;
}

.gform_wrapper .gform_footer {
	margin-top: 0 !important;
}
.gform_wrapper .gfield_required {
	color: #ec2024 !important;
}
.gform_wrapper .top_label .gfield_label {
	font-weight: normal !important;
	font-family: open_sansbold, arial, sans-serif;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
	background: -moz-linear-gradient(top,  #ffffff 0%, #d5d5d5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d5d5d5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#d5d5d5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */
	border-radius: 5px;
	border: 1px solid #c7c7c7;
	text-transform: uppercase;
	font-weight: normal;
	font-family: open_sansbold, arial, sans-serif;
	color: #000;
	font-size: .9em;
	text-decoration: none;
	padding: .3em 1em;
	
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#999999 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#999999 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
}


body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	border: 1px solid #bebfc2;
	border-radius: 3px;
	padding: 5px;
	font-size: 1.1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield select:focus,
body .gform_wrapper .gform_body .gform_fields .gfield textarea:focus {
	border-color: #666;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
/* the following is to acount for missing gravity styles on alerts form*/
.alert_service input, .alert_service select {
	width: 55%;
}
.alert_service .gfield_label {
	margin-top: 10px !important;
	display: block;
}
.gform_wrapper .gfield_checkbox li label {
	display: block;
    line-height: 1.5;
    margin: 0 0 0 24px;
    padding: 0;
    vertical-align: top;
    width: auto;
}
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"], .gform_wrapper ul.gfield_radio li input[type="radio"] {
	width: auto !important;
}
.gform_wrapper .gfield_checkbox li input[type="checkbox"], .gform_wrapper .gfield_radio li input[type="radio"], .gform_wrapper .gfield_checkbox li input {
	float: left;
    margin-top: 2px;
}
/*end gravity styles for alerts form*/

[data-icon]:before {
  font-family: "tangiers";
  content: attr(data-icon);
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none !important;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
}

[class^="icon-"]:before,
[class*=" icon-"]:before,
#sub-menu li:before,
#sub-menu-year li:before,
#sub-menu-category li:before {
  font-family: "tangiers";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none !important;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
}


[class^="icon-"]:after,
[class*=" icon-"]:after {
  font-family: "tangiers";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none !important;
  speak: none;
  float: right;
  text-decoration: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
}


.icon-search:before {
  content: "a";
}

.icon-announcements:after {
	content: "b";
	font-size: 1.5em;
}

.icon-lsx:before {
  content: "c";
	font-size: 1.5em;
	position: relative; top: 2px;
	margin-right: 5px;
}

.icon-asx:before {
  content: "d";
	font-size: 1.5em;
	position: relative; top: 2px;
	margin-right: 7px;
}
.icon-asx {
	border-right: 1px solid #4e4f53;
	padding-right: 7px;
	padding-left: 5px;
}
.icon-lsx {
	border-left: 1px solid #68686d;
	padding-left: 7px;
}

.icon-mail:after {
	content: "e";
	font-size: 1.5em;
}
.icon-reorder:before, .icon-search:before {
	content: "f";
	color: #525356;
	font-size: 1.8em;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #c7c7c7;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #d5d5d5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d5d5d5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#d5d5d5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */
	position: absolute;
	right: 10px;
	top: 22px;
}


.icon-reorder.active:before, .icon-search.active:before {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#999999 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#999999 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
}

.icon-reorder {
	display: none;
}
.icon-search {
	display: none;
}

.icon-search:before {
	content: "a";
	right: 50px;
}

.icon-submenu:after {
  content: "g";
	font-size: 1.5em;
}

.icon-phone:after {
  content: "h";
	font-size: 1.5em;
}

.icon-arrow:before,
#sub-menu li:before,
#sub-menu-year li:before,
#sub-menu-category li:before {
  content: "i" !important;
}

.icon-download:before {
  content: "j";
}
.icon-download {
	float: right !important;
	margin-top: 3px !important;
	margin-left: 10px !important;
	margin-bottom: 10px !important;
}

div.governances a.grey-button {
	margin-top: -.3em !important;
	margin-bottom: 10px !important;
	margin-left: 10px !important;
}


.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 15px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
	max-width: 100%;
	height: auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.gallery-item img {
	border: none !important;
	max-width: 98.5%;
	height: auto;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.gallery-item .gallery-caption {
	font-size: .9em;
	padding: 5px;
	max-width: 98.5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/*phone portrait*/
@media screen and (max-width: 320px) {
		#header .logo {
			width: 185px;
			height: 39px;
			background-size: 185px 39px;
		}
		#header {
			height: 80px;
		}
		.alert_service input, .alert_service select {
			width: 90%;
		}
		#swirls {
			background-position: 50% -137px;
		}
		#slideshow div.slide {
			height: 138px;
			background-size: 350px 138px;
		}
		.cycle-prev, .cycle-next {
			display: none;
		}
		#share-prices strong {
			display: none;
		}
		#share-prices {
			font-size: .8em;
		}
		#share-prices p {
			text-align: center;
		}
		
		#internal-r {
			padding-left: 10px;
		}
		
		#internal-overflow {
			background: none;
		}		
        .floatleft, .floatright {
			float: none !important;
			display: block;
		}
		
		#nav { display: none; }
		#home-r, .searchform { display: none; }
		#internal-l { display: none; }
		.breadcrumbs { display: none; }
		
		#mobile-sub-menu, #mobile-sub-menu-year, #mobile-sub-menu-category { display: block; }
		
		#mobilesearchform form { display: block; }
		.home-dup { display: block; }
		
		.icon-reorder, .icon-search { display: inline; }
		
		#footer p {
        	width: 100% !important;
			text-align: center !important;
			margin-bottom: .2em;
			padding: 0 !important;
        }
		
		.grey-panel {
			background: #6e6f72 !important;
			padding: 15px 10px;
		}
		.white-panel {
			background: #fff !important;
			padding: 15px 10px;
		}
		
		#featured-operations img {
			width: 110px;
			height: auto;
		}
		#featured-operations > div {
			width: 100%;
			display: block;
		}
		#featured-operations span.loc {
			margin-top: 5px;
			
		}
		
		.staff-member, .directories, .governances, .operation-list, .operation-desc {
			width: 100% !important;
			float: none !important;
			display: block !important;
		}
		.directory:last-child, .governance:last-child {
			border-bottom: none;
		}
		
		#contact-l, #contact-r {
			width: 100%;
			padding: 0;
		}
		
		#uk-directory, #policy-gov {
			border-top: 5px solid #525356;
		}
		#tabs > ul li {
			float: none !important;
			display: block !important;
			padding: 0;
			margin-right: 0;
			margin-bottom: .5em !important;
		}
		#tabs > ul li a {
			display: block !important;
		}
		.alignright, .alignleft, .aligncenter, a img.alignright, a img.alignnone, a img.alignleft {
		    float:none !important;
			margin: 0 auto 1em auto !important;
			display: block !important;
			max-width: 98.5%;
			height: auto;
		}
}

/*phone landscape*/
@media screen and (min-width: 321px) and (max-width: 568px) {
        body { -webkit-text-size-adjust:none; }
		.alert_service input, .alert_service select {
			width: 90%;
		}
		#header {
			height: 80px;
		}
		#header .logo {
			width: 200px;
			height: 42px;
			background-size: 200px 42px;
		}
		#swirls {
			background-position: 50% -52px;
		}
		#slideshow div.slide {
			height: 223px;
			background-size: 586px 223px;
		}
		.cycle-prev, .cycle-next {
			display: none;
		}
		#share-prices p {
			text-align: center;
		}
		#share-prices {
			font-size: .9em;
		}
		
		#internal-overflow {
			background: none;
		}
		#internal-r {
			padding-left: 10px;
		}
		.floatleft, .floatright {
			float: none !important;
			display: block;
		}
		
		#nav { display: none; }
		#home-r, .searchform { display: none; }
		#share-prices strong { display: none; }
		#internal-l { display: none; }
		.breadcrumbs { display: none; }
		
		#mobile-sub-menu, #mobile-sub-menu-year, #mobile-sub-menu-category { display: block; }
		#mobilesearchform form { display: block; }
		.home-dup { display: block; }
				
		.icon-reorder, .icon-search { display: inline; }
		
		
		
        #footer p {
        	width: 100% !important;
			text-align: center !important;
			margin-bottom: .2em;
			padding: 0 !important;
        }
		
		
		
		.grey-panel {
			background: #6e6f72 !important;
			padding: 15px 10px;
		}
		.white-panel {
			background: #fff !important;
			padding: 15px 10px;
		}
		
		#featured-operations img {
			float: none;
			display: block;
			margin: 0 auto;
		}
		#featured-operations span.loc {
			text-align: center;
			margin-top: 10px;
		}
		#featured-operations span.name  {
			text-align: center;			
		}
		#featured-operations p {
			text-align: center;
		}
		
		.staff-member, .directories, .governances, .operation-list, .operation-desc {
			width: 100% !important;
			float: none !important;
			display: block !important;
		}
		.directory:last-child, .governance:last-child {
			border-bottom: none;
		}
		#contact-l, #contact-r {
			width: 100%;
			padding: 0;
		}
		#uk-directory, #policy-gov {
			border-top: 5px solid #525356;
			padding-top: 1.5em;
		}
		#tabs > ul li {
			float: none !important;
			display: block !important;
			padding: 0;
			margin-right: 0;
			margin-bottom: .5em !important;
		}
		#tabs > ul li a {
			display: block !important;
		}
		.alignright, .alignleft, .aligncenter, a img.alignright, a img.alignnone, a img.alignleft {
		    float:none !important;
			margin: 0 auto 1em auto !important;
			display: block !important;
			max-width: 98.5%;
			height: auto;
		}

}



/*ipad portrait was 768*/
@media screen and (min-width: 569px) and (max-width: 820px) {
		#header {
			height: 135px;
		}
        #nav {
        	top: 95px;
			right: auto; left: 0;
        }
		#nav ul {
			right: auto;
			left: 0;
		}
		
		#featured-operations img {
			float: none;
			display: block;
			margin: 0 auto;
		}
		#featured-operations span.loc {
			text-align: center;
			margin-top: 10px;
		}
		#featured-operations span.name  {
			text-align: center;
			
		}
		#featured-operations p {
			text-align: center;
		}
		
		.staff-member, .operation-list, .operation-desc {
			width: 100% !important;
			float: none !important;
			display: block !important;
		}
}

